@use "../../../styles" as style;

.thanks-form {
  display: flex;
  flex-direction: column;
  width: 30rem;
  padding: 2rem;
  align-items: start;
  &_icon {
    width: 5rem;
    margin-bottom: 2rem;
  }

  &_title {
    font-size: 4rem;
    font-weight: bold;
    margin-bottom: 2rem;
    color: style.$primary;
  }

  &_description {
    font-size: 1.3rem;
    line-height: 1.6rem;
    color: style.$primary;
    margin-bottom: 3rem;
  }
}

button.form-button.thanks-button {
  padding: 1.6rem;
  font-size: 1.3rem;
  width: 100%;
}
